@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

*{margin:0px; padding:0px;}

body{font-size:16px; font-family: 'Calibri'; color:#303030; font-weight:400; line-height:20px;}
/*body{font-size:20px; font-family: 'Calibri'; color:#303030; font-weight:400; line-height:26px;}*/

h1, h2, h3, h4, h5, h6{font-family: 'Calibri';    font-weight: bold;}


img{
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.mainbg.ms {
    background: #eaf3ff;
    margin-top: 65px;
}


.headerregion {
    border-radius: 0;
    border: 0;
    margin-bottom: 0;
    background-color: #fff;
    box-shadow: 0 8px 6px -6px rgb(0 0 0 / 20%);
    position: fixed;
    z-index: 9;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    top: 0;
    left: 0;
    z-index: 99;
}


.three-buttons a {
    background: #9a2e56;
    display: block;
    padding: 6px 5px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
    text-decoration: none;
}
.three-buttons a.blue {background: #0b2edf;}
.three-buttons a.orange {background: #f15a22;}
.three-buttons a span {
    display: block;
}



.enquirenowwrap{
    position: fixed;
    z-index: 9999;
    top: 50%;
    right: -55px;
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
   z-index: 99;
}


.enquirenowwrap #enquirenow {
    width: 140px;
    font-size: 18px;
    border-radius: 0 0 10px 10px;
    line-height: 29px;
    color: #000001;
    text-align: center;
    cursor: pointer;
    background: #fae12e;
    padding: 2px;
    font-weight: 600;
    text-decoration: none;
    display: none;
}



.fb-comments{
        background-color: #f3f2fd;
    padding: 15px;
    border-radius: 20px;
    border: 2px #eee solid;
    overflow: hidden;

}

.freemock-img{
    margin-top:10px;
}



.mar-tp{ margin-top: 25px; }

button {outline: none; }
.btn {
    background-color: #F15A22;
    border: 0 none;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 0px 15px;
    text-align: center;
    border-radius: 2px;
    width: auto;
    line-height: 38px;
    margin-bottom: 0px;
}

.btn:hover{
    color: #fff!important;
}

.mar-165{ margin-top:165px;}
.mar-20{ margin-top:20px!important;}
.mar-t-30{ margin-top:20px;}
section {padding:30px 0; position:relative;}

section h1 {
    font-size: 30px;
    color: #000001;
    text-transform: none;
    font-weight: 700;
    font-style: normal;
    margin-top: 0px;
    padding-bottom: 10px;
}

section h2 {
    font-size: 24px;
    color: #000;
    text-transform: none;
    font-weight: 600;
    margin-top: 0px;
}

section h3 {
    font-size: 20px;
    color: #000000;
    text-transform: none;
    font-weight: 600;
    margin-top: 20px;
}

section h5 {
    color: #1d274e;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
}


   .theme-accordion-s1 .panel-heading .collapsed::before {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0)
}
.theme-accordion-s1 .panel-heading a::before {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 15px;
  font-size: 20px;
  position: absolute;
  right: 25px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s
}
.theme-accordion-s1 .panel-heading .collapsed {
  background-color: #fff;
  color: #000;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}
.theme-accordion-s1 .panel-heading a {
  background: #f16136;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  display: block;
  padding: 10px 20px;
  position: relative
}
.theme-accordion-s1 .panel-default {
  background: 0 0;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none
}
.theme-accordion-s1 .panel-heading {
  background-color: transparent;
  padding: 0;
  border-radius: 0
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd
}
.panel-group .panel-heading {
  border-bottom: 0;
  border-bottom-color: currentcolor
}
.theme-accordion-s1 .panel-heading + .panel-collapse > .panel-body {
  background-color: #fff;
  border: 0;
  padding: 15px 20px 5px;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}
.theme-accordion-s1 .panel + .panel {
  margin-top: 15px
}



/*form css*/
span.red-required {
    color: #F00;
}


.f16 .in {
    background-position: 0 -1856px;
}

label{
      font-size: 15px;
}


.tel-code {
    height: 34px !important;
    width: 76px !important;
}


table tr:first-child{
  background: #f15a22;
  color: #fff;
}

table thead {
    background: #f15a22;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
table thead td{
    color: #fff;
    padding-top: 4px;
}

table thead td a {
    color: #fff;
}

table thead td a:hover {
    color: #fff;
}

table th{}
table td{ padding:9px 15px!important;}
table {
    text-align: left;  background: #fff;margin-bottom: 0!important;
}



.ms  {
    list-style: outside none none;
    margin: 0 0 0px 0;
    
}

.ms ul {
list-style: outside none none;
margin: 5px 0 5px 0;

}


.ms  li {
    list-style: outside none none;
    margin: 0;
    padding: 3px 0 3px 25px;
    position: relative;
    text-align: left;
    font-size: 15px;
    color: #333;
}

.ms  li::before {
   color: #FF692E;
    content: "\f00c";
    font-family: "FontAwesome";
    font-size: 14px;
    left: 0;
    position: absolute;
    top: 4px;  font-weight: 600;   
}

.form-box h3 {
    color: #fff;
    font-size: 21px;
    padding: 10px 7px;
    text-align: center;
    font-weight: 600;
    background: #ff5430;
    margin: 0 -20px;
      margin-bottom: 20px !important;
}
.form-box h4 {
    color: #000;
    font-size: 19px;
    padding-bottom: 5px;
    text-align: center;
    margin-top: 0px;
    font-weight: 600;
    padding-top: 10px;
}
.form-group {
    margin-bottom: 15px!important;
}
.form-box {
    background: #ffffff none repeat scroll 0 0;
    padding: 0px 20px 15px;
    border-radius: 0px;
    box-shadow:0 0.625rem 0.938rem 0 rgb(19 18 18 / 50%);
}
.form-control {background: #fff none repeat scroll 0 0;border-radius:3px;box-shadow: none;color: #6b7c8a;font-size: 15px;
    border: 1px solid #e0e0e0; height: 34px;margin-bottom: 0px;padding-left: 15px;}
.form-box .btn {
    background-color: #f15a22;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin-top: 0px;
    padding: 2px 30px;
    border-radius: 3px;
/*    width: 100%;*/
    margin-bottom: 0px;
    
}

section.neet {
    background: #f6eaea;
}

.sub-heading {
    margin-bottom: 15px;
    position: relative;
}
.three-section {
    box-shadow: 0 0 11px 0px rgb(125 125 125 / 20%);
    padding: 10px 10px;
    min-height: 704px;
    border: 1px dashed #a687d2;
}


.socialshareicon {
position: fixed;
left: 0;
top: 50%;
z-index: 9999;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
}
.socialshareicon > a {
clear: both;
display: block;
}
.socialshareicon .fa {
clear: none;
float: left;
width: 28px;
line-height: 28px;
text-align: center;
-webkit-transition: ease-in-out 0.3s;
-moz-transition: ease-in-out 0.3s;
-o-transition: ease-in-out 0.3s;
transition: ease-in-out 0.3s;
color: white;
}
.socialshareicon .fa-facebook {
background: #3B5998;

}
.socialshareicon .fa-twitter {
background: #55ACEE;
}
.socialshareicon .fa-google-plus {
background: #dd4b39;
display: none!important;
}
.socialshareicon .fa-linkedin {
background: #007bb5;
}
.socialshareicon .fa-reddit-alien {
background: #ff4200;
display: none!important;
}
.socialshareicon .fa-tumblr {
background: #395976;
display: none!important;
}
.socialshareicon .fa-pinterest-p {
background: #cb2027;
display: none!important;
}
.socialshareicon .fa-whatsapp {
background: #199c0e;

}

/* faq block start */

.accordion-panel{
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 0;
}

.accordion-panel .panel {
width: 100%;
margin-bottom: 10px !important;
box-shadow: inherit;
padding: 0;
border: none;
}

.accordion-panel .panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #ffff;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.accordion-panel .panel + .panel {
    margin-top: 15px;
}
.accordion-panel .panel-default>.panel-heading a {
display: block;
    padding: 15px 0px 15px 45px;
    color: #333;
    outline: none;
    box-shadow: 0 5px 15px 0 rgba(68,68,68,.1);
    position: relative;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: inherit;
}
.accordion-panel .panel-default>.panel-heading a:after {
    content: "";
    position: absolute;
    top: 12px;
    display: inline-block;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
    border: 1px solid #222;
    border-radius: 50px;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    left: 15px;
}

.accordion-panel .panel-default>.panel-heading a[aria-expanded="true"] {
  background-color:#ffa7a7;
}

.accordion-panel .panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.accordion-panel .panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-panel h4.panel-title{
  font-weight: 500;
}

.accordion-panel h4.panel-title a{
    text-decoration: none!important;
}

.accordion-panel .arrow-list{
  padding-left:0;
}

.accordion-panel .arrow-list li i{
  margin-right:4px;
}

.accordion-panel .panel .panel-body{
background-color: #fff;
    border: 0;
    padding: 15px 15px 10px;
    -webkit-box-shadow: 0 5px 15px 0 rgba(68,68,68,.1);
    box-shadow: 0 5px 15px 0 rgba(68,68,68,.1);
}

/* faq block close */




@media only screen and (max-width: 767px) { 

    .navgiaonpage{
        position: inherit !important;
        padding-bottom: 50px;
    }
     

     .globalregion {
    display: inherit!important;

}

     .form-section .formarea{
            padding: 20px 0px 0px !important;
     }
    .btn{
        font-size: 13px;
    }
.three-buttons .col-md-4:nth-child(1) ~ * {
    margin-top: 15px;
}

.whatsappmobile .popup-header-link,
.header-call .popup-header-link{
padding: 7px 12px !important;
}

.downloadpdf{
    position: fixed;
    z-index: 9999;
    top: 66px;
    left: 0;
    -moz-transform: inherit;
    -webkit-transform: inherit;
    transform: inherit;
    z-index: 99;
    width: 100%;

}

.downloadpdf a{
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background: #0b2edf;
    padding: 8px 8px;
    font-weight: 600;
    width: 100%;
    text-decoration: none;
    border-radius: 0;
    display: inline-block;
}



/*#enquirenow{
    right: -35px;
}*/

}